[ILUG-BOM] Firefox Issue

Philip Tellis philip.tellis@[EMAIL-PROTECTED]
Tue Feb 21 03:13:31 IST 2006


Sometime Today, PL cobbled together some glyphs to say:

>>
>> It works for me on firefox 1.0.7.
>
>
> 1.0.7
> i dont think they have an english version higher than 1.5.0.1
>
> I guess its in afrikaans and portugese that there is 1.7.0

Dude, look closely.  perhaps you didn't see clearly.  The 0 is before 
the 7, not after it.  One point zero point seven.  That was the release 
_before_ 1.5.

Philip

-- 
Special knowledge can be a terrible disadvantage if it leads you too far along
a path that you cannot explain anymore.

   -- Mentat Admonition




More information about the Linuxers mailing list